﻿<template>
  <button @click="goBack">
    <svg
      width="81"
      height="81"
      viewBox="0 0 81 81"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path d="M49 32L32 49" stroke="#999999" />
      <path d="M32 32L49 49" stroke="#999999" />
      <rect x="0.5" y="0.5" width="80" height="80" rx="40" stroke="#999999" />
    </svg>
  </button>
</template>

<script>
export default {
  name: "CancelButton",
  methods: {
    goBack() {
      this.$router.go(-1);
    }
  }
};
</script>

<style scoped></style>
